@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%; height:auto;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%; height:auto;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */
h1{ font-size:18px; margin:10px 0;}
h2{ font-size:16px; margin:8px 0;}
h3{ font-size:14px; margin:6px 0;}
p{line-height:19px; color:#777777;  margin:6px 0;}

.alink{text-decoration:none; color:#777777; cursor:text;}

.whitecolor{color:#FFF;}
.yellowcolor{color:#fbe601;}
.orangecolor{color:#ff9900;}
.redcolor{color:#d52315;}
.blackcolor{ color:#000000;}

.logon1{float:left; width:88%; height:auto; margin:0 2% 0 0;}
.logon2{float:right; width:10%; height:auto; margin:0 0 0 0; text-align:right;}

.readmore{text-decoration:none; color:#fbf201;}
.readmore:hover{color:#ff9900;}
.readmore2{text-decoration:none; color:#000000;}
.readmore2:hover{color:#ffffff;}

.readmore3{text-decoration:none; color:#008aff;}
.readmore3:hover{color:#0b3a61;}
.readmore4{text-decoration:none; color:#771100; font-weight:bold;}
.readmore4:hover{color:#000000; text-decoration:underline;}

	.homequerybg{width:100%; height:auto; float:left; background:none; padding:0 0 0 0; margin-bottom:0;}

.enquirytext{width:100%; height:auto; float:left; text-align:center; font-family:Cambria, "Cambria Math"; background:#222222; font-size:14pt; color:#ffffff; padding:2% 0; border-top:#f3200f solid 1px; border-bottom:#f3200f solid 1px; margin-bottom:0;}
.formdiv{width:44%; height:auto; float:left; margin:1% 3%; color:#000000;}
.formdiv2{width:94%; height:auto; float:left; margin:1% 3%; color:#000000;}
.sendmenu{width:100%; height:auto;  float:left; text-align:center; margin:4% 0;}

.form{width:97.8%; height:auto; padding:3% 1%; border:#b11509 solid 1px;}

.button {
    background: #fbb601; /* Green */
    border:none;
    color: #333333;
    padding: 8px 15px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 13px; border-radius:2px; 
}
.button:hover{background:#333333; color:#fbb601;}
.button2 {
    background: #fbb601; /* Green */
    border:none;
    color: #333333;
    padding: 3px 10px; margin:10px 0 0 0;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 12px; border-radius:2px; 
}
.button2:hover{background:#333333; color:#fbb601;}

.profilebox{width:100%; height:auto; float:left; padding:0 0 0 0; margin:0 0 5% 0; border-bottom:#FFF dashed 1px;}
.iconleft{width:20%; height:auto; float:left; margin:20px 20px 20px 0; padding:0 0 0 0;}
.prtext{color:#FFF; font-size:14pt;}

.servicesdiv{ width:100%; height:auto; float:left; margin:0 0 5% 0; padding:0 0 5% 0; border-bottom:#999 dashed 1px;}
.homeserbg{width:100%; height:auto; float:left; margin:0 0 20px 0; padding:0 0 0 0; text-align:center;}

.servicesdiv2{ width:100%; height:auto; float:left; margin:0 0 5% 0; padding:0 0 5% 0; border-bottom:#999 dashed 1px;}
.contactbranch2{ width:89.6%; height:auto; float:left; margin:0 0 0 0; padding:5% 5% 5% 5%; background:#FFF; border:#999 dashed 1px;}

.imageservice{width:100%; height:auto; float:left; padding:0 0 0 0; margin:0 0 5% 0;}
.go-top {
	position: fixed;
	bottom: 2em;
	right: 0em;
	text-decoration: none;
	color: white;
	background:#fe4c04;
	font-size: 12px;
	padding: 5px; border-radius:5px;
	display: none;
}

.go-top:hover {
	background-color: rgba(0, 0, 0, 0.6);
}
.marquee {
  height: 50px;
  width: 100%;

  overflow: hidden;
  position: relative;
}

.marquee div {
  display: block;
  width: 200%;
  height: 50px;

  position: absolute;
  overflow: hidden;

  animation: marquee 10s linear infinite;
}

.marquee span {
  float: left;
  width: 50%;
}

@keyframes marquee {
  0% { left: 0; }
  100% { left: -100%; }
}

.welcometext{font-size:12pt; line-height:20px; color:#f2c545; }
.servicelink{line-height:22px; border-bottom:#454444 dashed 1px; border-left:#454444 dashed 1px; text-decoration:none; color:#ffffff; width:90%; height:auto; display:block; padding:5px 0 5px 10%; font-weight:bold; outline:none;}

.servicelink:hover{color:#000000;}

.copyrights{width:95%; height:auto; float:left; color:#555555; font-size:11px; margin-left:5%; }
.zawsoft{width:114px; height:auto; float:right; margin-right:5%;}
.submenu{color:#ffff00; text-decoration:none; line-height:30px; font-size:10pt; font-weight:bold; padding:0 6px;}
.submenu:hover{color:#ffffff; text-decoration:underline;}
.submenu2{color:#515151; text-decoration:none; line-height:30px; font-size:10pt; font-weight:bold;  padding:0 6px;}
.submenu2:hover{color:#ffffff;}

.footerbox {
	clear: none;
	
	float: left;
	
	margin:0 0 5% 0;
	padding:0 0 5% 0;
	
	width: 100%;
	
	display: block;
	
}
.footerbox2 {
	clear: none;
	
	float: left;
	
	margin:0 0 5% 0;
	padding:0 0 5% 0;
	
	width: 100%;
	
	display: block;
	
}
.coloums2{width:49%; height:auto; float:left;  background:#ffffff; border:#d9d9d9 solid 1px; margin:0 0 0 0; padding:0 0 0 0;}
.coloums3{width:49%; height:auto; float:left;  background:#ffffff; border:#d9d9d9 solid 1px; margin:0 0 0 0; padding:0 0 0 0;}
.coloums4{width:49%; height:auto; float:left;  background:#ffffff; border:#d9d9d9 solid 1px; margin:0 0 0 0; padding:0 0 0 0;}
.coloums5{width:49%; height:auto; float:left;  background:#ffffff; border:#d9d9d9 solid 1px; margin:0 0 0 0; padding:0 0 0 0;}

.textnetwork{width:100%; height:auto; float:left; padding:0 0 1% 0; font-family:Cambria, "Cambria Math"; font-size:16pt; color:#da251c;}
.networktext{font-family:Arial, Helvetica, sans-serif, "Monotype Corsiva"; font-size:8.7pt; text-decoration:none; color:#322929; display:block; padding:2px;}
.networktext:hover{color:#ff4200; background:#ffffff;}

.networktext2{font-family:Arial, Helvetica, sans-serif, "Monotype Corsiva"; font-size:8.7pt; text-decoration:none; color:#322929; display:block; padding:2px;}
.networktext2:hover{color:#001fbf; background:#ffffff;}

.servicerightbox{width:90%; height:auto; float:left; margin:5% 5% 5% 5%; padding:0 0 0 0;}
.maindiv3{width:100%; height:auto; float:left; margin:0 0 5% 0;}

/* CSSTerm.com Simple CSS menu */

.menu_simple ul {
    margin: 0; 
    padding: 0;
    width:100%;
    list-style-type: none;
}

.menu_simple ul li a {
    text-decoration: none;
    color:#FFFFFF; 
    padding: 10.5px 11px;
    background: none;
    display:block; border:none;  border-bottom:#a11206 solid 1px;
}
 
.menu_simple ul li a:visited {
    color: none;
}
 
.menu_simple ul li a:hover, .menu_simple ul li .current {
    color: #16191b;
    background: #fbf801;
}
.tipbox{width:94.6%; height:auto; float:left; border-bottom:#a10f04 dashed 1px; padding:3% 0 3% 5%; font-size:12px; margin:2% 0; color:#ffffff; line-height:21px; background:none;}

.tipbg{width:10px; height:10px; line-height:10px; padding:5px; text-align:left; background:#fbb601; color:#222222; font-size:12px; border-radius:50%; float:left; margin:0 5% 0 0;}

.maintextdiv{width:90%; height:auto; float:left; margin:5% 5% 5% 5%; padding:0 0 5% 0; border-bottom:#CCC solid 1px; }

.bodyheader{width:98%; height:auto; float:left; padding:8px 0 8px 2%; margin:0 0 0 0; background:#44d5ff; border-bottom:#fcf800 solid 2px; font-size:16pt; font-family:"cambria"}
.bodyheader2{width:98%; height:auto; float:left; padding:8px 0 8px 2%; margin:0 0 8px 0; background:#eeeeee; border-bottom:#d6d6d6 solid 1px; font-size:16pt; font-family:"cambria"}
.image4{width:94%; height:auto; float:right; margin:0 0 5% 0; padding:3% 3% 3% 3%; border:#d2d2d2 solid 1px; }

.mainclients{width:46%; height:auto; float:left; background:#FFF; padding:1%; border:#c7c7c7 solid 1px; margin:0.3%; border-radius:5px; text-align:center;} 

.enquirybg3{width:100%; height:auto; float:left; margin:0 0 4% 0;}
.enquiry1{width:35%; height:auto; float: left;}
.enquiry2{width:5%; height:auto; float: left;}
.enquiry3{width:60%; height:auto; float: left;}
.form3{width:100%; height:auto; padding:2% 0; border:#d1d1d1 solid 1px;}
.quotediv{width:90%; height:auto; float:left; margin:3% 5% 3% 5%; text-align:left;}

.contactdiv{width:100%; height:auto; float:left; margin:0 0 5% 0; padding:0 0 0 0;}
.contactus2{width:98%; height:auto; float:left; padding:8px 0 8px 2%; margin:0 0 23px 0; background:#fbb601; text-align:center; }


/* Mobile Complated */
/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
h1{ font-size:24px;}
h2{ font-size:18px;}
h3{ font-size:16px;}

.profilebox{width:48%; height:auto; float:left; padding:0 0 0 0; margin:1% 1% 1% 1%; border-bottom:none;}
.servicesdiv{ width:30%; height:auto; float:left; margin:1% 1.5% 1% 1.5%; padding:0 0 0 0; border-bottom:none;}
.servicesdiv2{ width:17%; height:auto; float:left; margin:1% 1.5% 1% 1.5%; padding:0 0 0 0; border-bottom:none;}

.imageservice{width:100%; height:auto; float:left; padding:0 0 0 0; margin:0 0 5% 0;}
.footerbox {
	clear: none;
	
	float: left;
	
	margin:0 1% 3% 1%;
	padding:0 0 0 0;
	
	width: 48%;
	
	display: block; border-bottom:none;
	
}
.footerbox2 {
	clear: none;
	
	float: left;
	
	margin:0 1% 3% 1%;
	padding:0 0 0 0;
	
	width: 98%;
	
	display: block; border-bottom:none;
	
}
.copyrights{width:50%; height:auto; float:left; }
.zawsoft{width:114px; height:auto; float:right;}
.coloums2{width:19.6%; height:auto; float:left;  margin:0 0 0 0; padding:0 0 0 0;}
.coloums3{width:19.3%; height:auto; float:left;  margin:0 0 0 0; padding:0 0 0 0;}
.coloums4{width:19.6%; height:auto; float:left;  margin:0 0 0 0; padding:0 0 0 0;}
.coloums5{width:19.6%; height:auto; float:left;  margin:0 0 0 0; padding:0 0 0 0;}

.servicerightbox{width:90%; height:auto; float:left; margin:5% 5% 5% 5%; padding:0 0 0 0;}

.maintextdiv{width:94%; height:auto; float:left; margin:3% 3% 3% 3%; padding:0 0 3% 0;}
.image4{width:35%; height:auto; float:left; margin:0 4% 0 0; padding:1% 1% 1% 1%;}
.mainclients{width:22%; height:auto; float:left; background:#FFF; padding:1%; border:#c7c7c7 solid 1px; margin:0.3%;} 
.enquirybg3{width:100%; height:auto; float:left; margin:0 0 2% 0;}
.quotediv{width:48%; height:auto; float:left; margin:1%;}
.contactdiv{width:48%; height:auto; float:left; margin:0 1% 2% 1%; padding:0 0 0 0;}

.contactbranch2{ width:26.6%; height:180px; float:left; margin:0 0 0 0; padding:3% 3% 3% 3%;  }

}
/* tablet Complated */
/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
h1{ font-size:36px; margin:20px 0;}
h2{ font-size:24px; margin:16px 0;}
h3{ font-size:18px; margin:14px 0;}

.profilebox{width:23%; height:auto; float:left; padding:0 0 0 0; margin:0 1% 0 1%; border-bottom:none;}
.servicesdiv{ width:13.6%; height:auto; float:left; margin:0 1.5% 0 1.5%; padding:0 0 0 0; border-bottom:none;}
.servicesdiv2{ width:17%; height:auto; float:left; margin:0 1.5% 0 1.5%; padding:0 0 0 0; border-bottom:none;}

.imageservice{width:100%; height:auto; float:left; padding:0 0 0 0; margin:0 0 5% 0;}
.footerbox {
	clear: none;
	float: left;
	margin:0 1% 0 1%;
	padding:0 0 0 0;
	width: 18%;
	display: block; border-bottom:none;
}
.footerbox2 {
	clear: none;
	float: left;
	margin:0 1% 0 1%;
	padding:0 0 0 0;
	width: 33%;
	display: block; border-bottom:none;
}
.copyrights{width:50%; height:auto; float:left; margin-left:2%;}
.zawsoft{width:114px; height:auto; float:right; margin-right:2%;}
.coloums2{width:9.6%; height:auto; float:left; margin:0 0 0 0; padding:3px 0 3px 0.2%;}
.coloums3{width:9.6%; height:auto; float:left; margin:0 0 0 0; padding:3px 0 3px 0.2%;}
.coloums4{width:9.6%; height:auto; float:left; margin:0 0 0 0; padding:3px 0 3px 0.2%;}
.coloums5{width:9.6%; height:auto; float:left; margin:0 0 0 0; padding:3px 0 3px 0.2%;}

.servicerightbox{width:86%; height:auto; float:left; margin:5% 7% 5% 7%; padding:0 0 0 0;}

.maintextdiv{width:96%; height:auto; float:left; margin:2% 2% 2% 2%; padding:0 0 3% 0;}
.image4{width:25%; height:auto; float:left; margin:0 4% 0 0; padding:1% 1% 1% 1%;}
.mainclients{width:20%; height:auto; float:left; background:#FFF; padding:2%; border:#c7c7c7 solid 1px; margin:0.3%;} 
.enquirybg3{width:100%; height:auto; float:left; margin:0 0 1% 0;}
.quotediv{width:31.3%; height:auto; float:left; margin:1%;}
.contactdiv{width:48%; height:auto; float:left; margin:0 1% 0 1%; padding:0 0 0 0;}

.contactbranch2{ width:15.8%; height:180px; float:left; margin:0 0 0 0; padding:2% 2% 2% 2%;  }
}
/* Desktop Complated */